## sm 1.0-1

=== DESCRIPTION ===
Package: sm
Version: 1.0-1
Author:  A.W.Bowman & A.Azzalini. Ported to R by B.D. Ripley 
<ripley@stats.ox.a.c.uk>.
Description: This is software linked to the book 
`Applied Smoothing Techniques for Data Analysis: 
The Kernel Approach with S-Plus Illustrations' 
Oxford University Press
License: GPL (version 2)
