## sm 1.0-3

=== DESCRIPTION ===
Package: sm
Version: 1.0-3
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Requires: R 0.64 or later (some examples require 0.65)
License: GPL (version 2)
