## sm 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: sm
-Version: 2.0-1
+Version: 2.0-2
+Date: 2001-06-12
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
