## sm 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-2
-Date: 2001-06-12
+Version: 2.0-3
+Date: 2001-08-08
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
