## sm 2.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sm
-Version: 2.0-7
-Date: 2003-07-18
+Version: 2.0-8
+Date: 2003-09-12
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
-         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
+         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 Description: This is software linked to the book 
   `Applied Smoothing Techniques for Data Analysis:
