## sm 2.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-8
-Date: 2003-09-12
+Version: 2.0-9
+Date: 2004-01-17
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -9,3 +9,4 @@
   The Kernel Approach with S-Plus Illustrations' Oxford University Press.
 Title: kernel smoothing methods: Bowman & Azzalini (1997)
 License: GPL (version 2)
+Packaged: Sun Jan 18 08:46:09 2004; ripley
