## sm 2.0-10

=== DESCRIPTION ===
Package: sm
Version: 2.0-10
Date: 2004-07-29
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
License: GPL (version 2)
Packaged: Thu Jul 29 17:27:07 2004; ripley
