## sm 2.0-12

=== DESCRIPTION ===
Package: sm
Version: 2.0-12
Date: 2004-09-04
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
Depends: R (>= 1.9.0)
Suggests: akima, gam
License: GPL (version 2)
Packaged: Tue Sep  7 14:46:39 2004; ripley
