## sm 2.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-12
-Date: 2004-09-04
+Version: 2.0-13
+Date: 2004-11-11
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -11,4 +11,4 @@
 Depends: R (>= 1.9.0)
 Suggests: akima, gam
 License: GPL (version 2)
-Packaged: Tue Sep  7 14:46:39 2004; ripley
+Packaged: Fri Nov 12 16:10:56 2004; ripley
