## sm 2.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-13
-Date: 2004-11-11
+Version: 2.0-14
+Date: 2005-02-07
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -11,4 +11,4 @@
 Depends: R (>= 1.9.0)
 Suggests: akima, gam
 License: GPL (version 2)
-Packaged: Fri Nov 12 16:10:56 2004; ripley
+Packaged: Mon Feb  7 08:45:25 2005; ripley
