## sm 2.1

=== DESCRIPTION ===
Package: sm
Version: 2.1-0
Date: 2005-10-28
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	 later versions by Adrian W. Bowman and Adelchi Azzalini.	 	 
Maintainer: Adrian W. Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book
  `Applied Smoothing Techniques for Data Analysis:
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density estimation
Depends: R (>= 2.0.1)
Suggests: akima, gam
License: GPL (version 2)
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: Fri Nov  4 11:56:16 2005; adrian
