## sm 2.2-0

=== DESCRIPTION ===
Package: sm
Version: 2.2-0
Date: 2007-09-12
Author:  Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book
  `Applied Smoothing Techniques for Data Analysis:
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density estimation
Depends: R (>= 2.2.0)
Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
License: GPL (version 2)
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: Wed Sep 12 18:12:25 2007; hornik
