## sm 2.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.2-0
-Date: 2007-09-12
+Version: 2.2-1
+Date: 2007-09-22
 Author:  Adrian Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
 	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
@@ -14,4 +14,4 @@
 Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
 License: GPL (version 2)
 URL: http://www.stats.gla.ac.uk/~adrian/sm
-Packaged: Wed Sep 12 18:12:25 2007; hornik
+Packaged: Sun Sep 23 21:45:12 2007; hornik
