## sm 2.2-5.5

=== DESCRIPTION ===
Package: sm
Type: Package
Title: Smoothing Methods for Nonparametric Regression and Density
        Estimation
Version: 2.2-5.5
Date: 2018-04-12
Author: Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian.bowman@glasgow.ac.uk>
Depends: R (>= 3.1.0)
Suggests: rgl, misc3d, akima, gam, tkrplot, rpanel (>= 1.1-4), tcltk
Description: This is software linked to the book
  'Applied Smoothing Techniques for Data Analysis -
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
License: GPL (>= 2)
LazyData: TRUE
URL: http://www.stats.gla.ac.uk/~adrian/sm
NeedsCompilation: yes
Packaged: 2018-05-06 21:08:53 UTC; adrian
Repository: CRAN
Date/Publication: 2018-05-06 21:53:04 UTC
