=== debian/changelog ===
sm (2.2-5.5-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 10:42:25 +0000

sm (2.2-5.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 May 2018 07:09:03 -0500

sm (2.2-5.4-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:44:28 -0500

sm (2.2-5.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Jan 2014 22:54:37 -0600

sm (2.2-5.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 16:19:05 -0500

sm (2.2-4.1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:26:43 -0500

sm (2.2-4.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2010 15:54:44 -0500

sm (2.2-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Mar 2010 20:01:08 -0600

sm (2.2-3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:06:41 -0600

sm (2.2-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.7.2)
  * debian/control: Standards-Version: upgradeded to 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2008 19:20:36 -0500

sm (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:34:03 -0500

sm (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Sep 2007 21:08:05 -0500

sm (2.2-0-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2007 20:56:00 -0500

sm (2.1-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  9 Nov 2005 18:46:32 -0600

sm (2.0.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  7 Feb 2005 20:54:26 -0600

sm (2.0.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Nov 2004 09:32:19 -0600

sm (2.0.12-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:08:07 -0500

sm (2.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Builds-Depends and Depends to R 1.9.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Sep 2004 17:35:04 -0500

sm (2.0.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Aug 2004 21:32:25 -0500

sm (2.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Aug 2004 17:22:48 -0500

sm (2.0.9-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Apr 2004 20:52:23 -0500
