=== debian/control ===
Source: sm
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 7), dh-r, r-base-dev (>= 3.4.4)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
Homepage: https://cran.r-project.org/package=sm

Package: r-cran-sm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for kernel smoothing methods
 This CRAN package provides functions and documentation for kernel smoothing
 methods for GNU R. The functions are described in the book "Applied 
 Smoothing Techniques for Data Analysis: The kernel approach with S-Plus 
 illustrations" by Adrian W. Bowman & Adelchi Azzalini, Oxford UP, 1997.
