## sm 2.2-5.6

=== debian/changelog ===
sm (2.2-5.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Sep 2018 13:43:36 -0500
