## sm 2.2-5.7.1

=== debian/changelog ===
sm (2.2-5.7.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2022 19:24:22 -0500
